API Reference (2.0)Application API

Suspend server

POST/api/application/servers/{server_id}/suspend

Marks a server as suspended and syncs the state to Wings.

AuthorizationBearer <token>

Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.

In: header

Path Parameters

server_id*integer

The server ID.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/application/servers/1/suspend"
Empty